<p align="center">
<img alt="idwise-react-native-sdk" src="https://www.idwise.com/wp-content/uploads/2022/09/IDWise-Logo.svg" width="300">
</p>
<p align="center">
  Next-Gen Identity Verification Suite<br/>
  <a href="https://www.idwise.com/">idwise.com</a>
</p>

---

 <p align="center"><b>IDWise Flutter SDK</b>, a plugin having a bridge implementation which provides an ease with the integration of IDWise Native Android and iOS SDKs.</p>

## Getting Started

Refer to the [getting started guide](https://docs.idwise.com/docs/integration-with-idwise) for instructions.

## Documentation

Check the sdk and their usage in our [documentation](https://docs.idwise.com/docs/flutter-documentation).

## Try it out

📲 Here are our [demo apps](https://github.com/idwise/idwise-flutter-sdk-samples/tree/main) for sample integration.

## Installation

<!-- badges -->

[![Pub Version](https://img.shields.io/pub/v/idwise_flutter_sdk?color=blue)](https://pub.dev/packages/idwise_flutter_sdk)

```sh
flutter pub add idwise_flutter_sdk
```
